Bug 973480 - Font rendering so poor as to make program unusable.
Font rendering so poor as to make program unusable.
Product: Fedora
Classification: Fedora
Component: calligra (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-06-11 23:16 EDT by Greg
Modified: 2013-08-01 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-01 05:39:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
I can attach a screen sample! (16.18 KB, image/png)
2013-06-11 23:20 EDT, Greg
no flags Details

  None (edit)
Description Greg 2013-06-11 23:16:22 EDT
Description of problem:
Open spreadsheet created in LibreOffice Calc, and really, guys. It's so horrible as to create eye-strain almost immediately. This isn't RSI, but it really is a health issue. I wish I could attach a screen shot. I guess I can put one on G+ if you need to see it. It makes the old OO font issues seem trivial. 

Version-Release number of selected component (if applicable):
KDE 4.10.3, Calligra Sheets 2.6.3

How reproducible:
Open a spreadsheet.

Steps to Reproduce:

Actual results:
Bleeding eyes.

Expected results:
Non-bleeding eyes.

Additional info:
Comment 1 Greg 2013-06-11 23:20:54 EDT
Created attachment 759926 [details]
I can attach a screen sample!

Imagine looking at this for any period of time.
Comment 2 Fedora End Of Life 2013-07-03 22:53:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 05:39:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.